<?xml version="1.0" encoding="utf-8" ?>
<xliff version="1.1">
<file source-language="en" product-name="View:RssSubscriptionsView[uwl.rss.subscriptions.ui] of Component:RssSubscriptions[uwl.rss.subscriptions.ui]" datatype="s2x">
<header>
<skl>
</skl>
<phase-group>
</phase-group>
<s2x xmlns="http://www.sap.com">
<dtr>
<sc></sc>
</dtr>
<giltDirectives>
<develContact>I802897</develContact><domain></domain>
<originalLocale xml:lang="en"/>
<maxLength>255</maxLength>
</giltDirectives>
</s2x>
</header>
<body>
<group restype="caption">
<trans-unit id="85b5cc3062ff425c2bd7ddcc1fb5902f" resname="RootUIElementContainer/Child:tblRssSubscriptions/Column:Disable/Header@text" maxwidth="255" translate="yes"><source>Disable</source></trans-unit><trans-unit id="bb32f37426a54a4f29acae1711974c59" resname="RootUIElementContainer/Child:tblRssSubscriptions/Column:Title/Header@text" maxwidth="255" translate="yes"><source>Title</source></trans-unit><trans-unit id="61fe7bacddd24df5024ba4e3431a9d9c" resname="RootUIElementContainer/Child:tblRssSubscriptions/Column:URL/Header@text" maxwidth="255" translate="yes"><source>URL</source></trans-unit><trans-unit id="a8ac2ee0f31b4dee12c0b99d722654cb" resname="RootUIElementContainer/Child:tblRssSubscriptions/Column:Status/Header@text" maxwidth="255" translate="yes"><source>Status</source></trans-unit></group>
<group restype="informationMessage">
<trans-unit id="6f1c17ff112748791d30d279b5b25452" resname="RootUIElementContainer/Child:DefaultTextView@text" maxwidth="16384" translate="yes"><source>Maintain RSS Subscriptions</source></trans-unit></group>
<group restype="button">
<trans-unit id="982ecbd8c7944c1228d2865d2fb657cb" resname="RootUIElementContainer/Child:TransparentContainer1/Child:btnSave@text" maxwidth="255" translate="yes"><source>Save</source></trans-unit><trans-unit id="d9df5d53c1a04f663f50cad082cddf04" resname="RootUIElementContainer/Child:TransparentContainer1/Child:btnDelete@text" maxwidth="255" translate="yes"><source>Delete</source></trans-unit></group>
</body>
</file>
</xliff>